<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>liber trans com, libertrans, transport persoane, autogara, vulcanizare, giurgiu, rent, car, rent car</title>
<meta name="keywords" content="libertrans, liber trans com, liber trans, trans com, liber, trans, com, transport, persoane, transport persoane, autogara, giurgiu, microbuz, autobuz, autocar, vulcanizare, rent car, rent, car, rent a car, rent a car giurgiu, rent a car bucuresti, rent-a-car, rent-a-car giurgiu, rent-a-car bucuresti, inchiriere microbuz, inchiriere autobuz, inchiriere autocar" />
<meta name="description" content="Societatea liber trans com, libertrans din giurgiu ofera servicii de transport persoane cu microbuze, autobuze, autocare, autoturisme proprii, servicii de autogara, vulcanizare, rent a car, consultanta gratuita in transport persoane, organizeaza excursii si tabere" />
<link href="styles.css" rel="stylesheet" type="text/css" media="screen" />
<meta name="verify-v1" content="C7y9l0I9LJOTLVzWO1L7cHlCWaoICTQ4CGJoXt4zXXA=" >
</head>
<body>
<div id="main">
<div id="title">
<div id="header">
 <div id="logo"><h1><a href="http://www.libertrans.ro/" id="http://www.libertrans.ro">S.C. LIBER TRANS COM S.R.L.</a></h1></div>
  <div id="menu">
	  <ul>
	   <li><a href="index.php?pagina=home">Acasa</a></li>
	   <li><a href="index.php?pagina=despre_noi">Despre Noi</a></li>
	   <li><a href="index.php?pagina=program">Program</a></li>
	   <li><a href="index.php?pagina=parteneri">Propuneri Colaborare</a></li>
	   <li><a href="index.php?pagina=cariera">Pentru Angajare</a></li>
	   <li><a href="index.php?pagina=contact">Contact</a></li>   
	  </ul>
</div>
</div>
<BR><BR>

<?php
$text = '<b>Program redus cu 50% din cauza COVID-19, pentru transportul local din Municipiul Giurgiu. Click aici pentru detalii.</b>';
//echo '<a href="images/reducere-program-lucru-covid-19_1.jpg" target="_blank"><marquee behavior="scroll" direction="left" scrollamount="12" bgcolor="#ffffff" id="text_covid">'.$text.'</marquee></a>';

if(!isset($_GET['pagina'])) $_GET['pagina'] = '';
switch($_GET['pagina']) {
case '':
include "program.php";
break;
case 'program':
include "program.php";
break;
case 'despre_noi':
include "despre_noi.php";
break;
case 'parteneri':
include "parteneri.php";
break;
case 'cariera':
include "cariera.php";
break;
case 'contact':
include "contact.php";
break;
case 'home':
include "home.php";
break;
case '6':
include "6.php";
break;
break;
}
?>
<BR><BR><BR>
<div id="footer"><?php include "footer.php"; ?></div>
</div>
</div>
</body>
</html>
